Bric::App::CleanupHandler - Cleans up at the end of a request. $LastChangedRevision$ $LastChangedDate: 2006-06-15 21:46:46 +0200 (Thu, 15 Jun 2006) $ <Perl> use lib '/usr/local/bricolage/lib'; </Perl> PerlModule Bric::App::Handler PerlModule Bric::App::AccessHandler PerlModule Bric::App::CleanupHandler PerlFreshRestart On DocumentRoot "/usr/local/bricolage/comp" <Directory "/usr/local/bricolage/comp"> Options Indexes FollowSymLinks MultiViews AllowOverride None Order allow,deny Allow from all SetHandler perl-script PerlHandler Bric::App::Handler PerlAccessHandler Bric::App::AccessHandler PerlCleanupHandler Bric::App::CleanupHandler </Directory> This module handles the cleanup phase of an Apache request. It logs all events to the database (which in turn send any alerts), syncs the session data, and clears out the request cache.

Constructors
NONE.

Destructors
NONE.

Public Class Methods
NONE.

Public Functions
Handles the apache request. Throws: None - the buck stops here! Side Effects: NONE. Notes: NONE.

Private Class Methods
NONE.

Private Instance Methods
NONE.

Private Functions
NONE. NONE. David Wheeler <david@justatheory.com> Bric